.cont1 {
    width: 100%;
    float: left;
}

.cont1-left {
    width: 27%;
    float: left;
    padding-right: 20px;
    box-sizing: border-box;
    margin-top: 12px;
}

.cont1-left img {
    width: 100%;
}

.cont1-right {
    width: 73%;
    float: left;
    margin-top: 12px;
    font-size: 1.4em;
    line-height: 180%;
}

.cont2 {
    width: 100%;
    float: left;
    margin-top: 30px;
}

.p1-raku {
    width: 99% !important;
    height: 170px;
    float: left;
    padding: 0% 1% 0% 1%;
}

.p1-news {
    width: 96% !important;
    height: auto;
    float: left;
    border-bottom: 1px dotted #333333;
}

.p1-news p {
    line-height: 200%;
    padding: 5px 0px 5px 0px;
}

.p1-left {
    width: 16%;
    height: auto;
    float: left;
    min-width: 90px;
}

.p1-right {
    width: 82%;
    height: auto;
    float: left;
    margin-left: 1px;
}

.p1-left p,
.p1-right p {
    line-height: 200%;
    margin: 0;
    font-size: 1.4em !important;
    color: #777777;
}

.p1-right p {
    letter-spacing: -1px;
}


@media screen and (max-width: 640px) {
    .cont1,
    .cont2 {
        background: #F7F7F7;
        padding: 4%;
        box-sizing: border-box;
    }
    .cont1-left {
        width: 100%;
        text-align: center;
        padding: 2%;
        box-sizing: border-box;
    }
    .cont1-left img {
        width: auto;
    }
    .cont1-right {
        width: 100%;
    }
    .p1-raku {
        height: 560px !important;
    }
}


.txt {
    width: 100%;
    padding: 2%;
    box-sizing: border-box;
    line-height: 180%;
    font-size: 1.8em;
}